<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.jay.monitor.data</groupId>
        <artifactId>jay-monitor-data-web</artifactId>
        <version>1.2-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>jay-monitor-data-api</artifactId>


    <dependencies>
<!--        <dependency>-->
<!--            <groupId>com.elab.marketing</groupId>-->
<!--            <artifactId>elab-marketing-commons</artifactId>-->
<!--        </dependency>-->
        <dependency>
            <groupId>javax.persistence</groupId>
            <artifactId>persistence-api</artifactId>
            <version>1.0</version>
        </dependency>

    </dependencies>
</project>